<?php
 
	define("DB_SERVER", 'localhost');
	
	if ($_SERVER['HTTP_HOST']=='localhost'){
		define("DB_USERNAME", '');
		define("DB_PASSWORD", '');
		define("DB_DATABASE",'');
	} else {
		define("DB_USERNAME", 'bulkpromotion_promotions_app');
		define("DB_PASSWORD", 'MtBk%Q2inm9h');
		define("DB_DATABASE", 'bulkpromotion_promotions_app');
	}	


	define("BASE_PATH", "https://bulkpromotion.appsserver.net/app/");
	
	define("APP_HEADING", "BulkProMotion App");

	define("APP_SHORT_NAME", "BC BulkProMotion App");
	
	define("SUBSCRIPTION_NAME", "(BP)");
	
	define("CLIENT_ID", "frlqibjvrgmebkm3nq2nzjc4z1lx8l9");
	
	define("CLIENT_SECRET", "e971beffebb01ffb209e54a15649b869422c5ca367d37fc0551e6e31c6258273");
	
	define("REDIRECT_URL", BASE_PATH."auth.php");
		
	define("INDEX_URL", BASE_PATH."index.php");
	
	define("GRANT_TYPE", "authorization_code");
    
    // sandbox
	// define("stripe_secret_key", "sk_test_fbvmFHOcpenhQckkmzGRL9IE00QZyBxEtI");
	// define("stripe_publishable_key", "pk_test_PDTRznDJRpVI9vsD2VX1EHkJ00cnEitUMs");
	
	// live
	define("stripe_secret_key", "sk_live_wugprpPNBAmoAxFJg2xpUIFa");
	define("stripe_publishable_key", "pk_live_2SNuWGSXyBH5xOR9iAAyXH5d");

	define("APP_ID", 29162);
	define("DEFAULT_PRICE", 9);
	define("CHANNEL_PRICE", 9);
    		
    $stripe = [
      "secret_key"      => stripe_secret_key,
      "publishable_key" => stripe_publishable_key,
    ];
	
	$exception_emails = array("ali@webecommercepros.com"); 
	
	// klaviyo credential   start
	define("KLAVIYO_ENDPOINT", "https://a.klaviyo.com/api/");
    //Bulk Promotion - List ID: XEi4V3
    define("KLAVIYO_LIST_ID", "XEi4V3");
    define("KLAVIYO_PRIVATE_KEY", "pk_fd80c97bfbdd3a4578333beb4d31b71454");
	
	// klaviyo credential   end

?>